
#include "minishell.h"

int	builtin_pwd(int argc, char *argv[], t_all *c)
{
	char	*pwd;

	(void)argc;
	(void)argv;
	(void)c;
	pwd = getcwd(NULL, 0);
	write(1, pwd, ft_strlen(pwd));
	write(1, "\n", 1);
	return (0);
}
